Support » Plugin: The Events Calendar » The Events Calendar breaks Kadence Theme

  • mccookieneo

    (@mccookieneo)


    Dear The Events Calendar,

    Currently I am using the latest version of your plug-in, together with the Kadence Theme. Since your recent update, I cannot update some settings in the Kadence Theme anymore. I get the following error: Update failed. Could not remove the metavalue from the database.

    When I disable your plug-in, the problem is resolved. I noticed that in the recent updates, you changed 2 things:

    [5.4.0.2] 2021-03-10

    · Fix – Saving organizers properly work on WordPress 5.7 with Blocks Editor [TEC-3788]
    [5.4.0.1] 2021-03-04

    · Fix – Prevent fatals happening with PHP 5.6 due to duplicated class for templates [BTRIA-767]

    Could it be that some of these updates changed anything in the Kadence Theme?

    I hope you can help me out because this is been going on for a few weeks now.

    Regards,
    Neo

    The page I need help with: [log in to see the link]

Viewing 2 replies - 16 through 17 (of 17 total)
  • Plugin Support James Welbes

    (@highprrrr)

    @mccookieneo @venturecreature @joennuh

    Hi!

    I just wanted to let you know that we’ve recently pushed an update that should resolve your issue regarding the block editor.

    Please update all your plugins and test to see if your issue is indeed resolved.

    If it’s not, let us know!

    Thanks!

    -James

    Thread Starter mccookieneo

    (@mccookieneo)

    Hey there James!

    That is great news! Thanks a lot for the hard work. It worked on my end!

    Regards,
    Neo

Viewing 2 replies - 16 through 17 (of 17 total)
  • You must be logged in to reply to this topic.